Subject: [Tigers] NPR's Car Talk and Tom

From: snakebit289 <[email-masked]>
Date: Mon, 3 Nov 2014 12:24:58 -0800

I just got this email from Car Talk Plaza and Ray Magliozzi(sp), one half of
Click & Clack...

" 
It is with great sadness that I share the news that my
older brother and co-host, Tom, has passed away 
at the age of 77, from
complications of Alzheimerbs disease.  His 
decline was very quick, and it
caught us all by surprise.  

Even in my grief, I am 
thankful for a number of
things.  One is that Tom really lived the life 
he wanted to live.  He spent
his time inventing zany theories, talking 
to you guys every week on the radio
show, and primarily, laughing his 
butt off.  Now therebs a life. 

Ibm
also grateful that Tom 
spent so much of his life with me in front of a
microphone.  So we will 
always have thousands of hours of the two of us
taking calls from our 
listeners, and having as much fun as any two people
should be allowed to have at something called bwork."  I can think of no
better tribute to 
him than allowing people to continue to listen to these
programs.

Finally, I am grateful that I 
have so many of you with whom to
share my sadness this week.  Many of 
you welcomed us both into your homes and
cars, and enjoyed visiting with us as much as we enjoyed visiting with you,
and making your car 
problems worse. 

If you have thoughts or remembrances
you wish to share, I invite you to do so here.  Or, if youbre otherwise
inclined, in lieu of flowers or rotten fish, 
Ibm sure Tom would be honored
if you decided to make a small 
contribution to your favorite public radio
station or to the Alzheimer's Association in his memory.  

Webre using our
website, www.cartalk.com, as our communal gathering place this week, so please
join us there if you like.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]